Subject: [bug#59700] [DOCUMENTATION] [PATCH] doc: Move %facebook-host-aliases to operating-system.

From: mirai <[email-masked]>
Date: Thu, 5 Jan 2023 16:07:01 +0000

On 2023-01-03 22:01, Maxim Cournoyer wrote:
> Moving %facebook-hosts-aliases to under the 'operating-system Reference'
> from network services doesn't seem an improvement to me (it seems even
> more out of place to me).

I placed it under 'operating-system Reference' because of the proximity to 'hosts-file' field
and the usage example seems to suggest it's a better fit here.

> 
> I'd err on the side of the status quo.
> 
> What do you think?

I think its current location (Network services) is extremely strange as %facebook-host-aliases
is not a service and given the usage example it fits better elsewhere.

Bruno